anycloudplus
Contributor
Contributor

Does vSphere Essentials support view 5?

Jump to solution

Does vSphere Essentials support view 5?

I do not find something about vSphere Essentials can support View .

It can support View 5 ?

0 Kudos
1 Solution

Accepted Solutions
Virtualinfra
Commander
Commander

anycloudplus wrote:

Does vSphere Essentials support view 5?

I do not find something about vSphere Essentials can support View .

It can support View 5 ?

View Manger 5 works with any vSphere 4 or vSphere 5 edition,including Enterprise Plus, Enterprise, Standard and Advanced.View Manager works with Essentials and Essentials Plus, but customers may not exceed the restrictions on number of hosts associated with those vSphere packages. View Manager runs

only on the VMware vSphere platform and not on other hypervisor platforms. vShield Endpoint works with View 4.5 and vSphere 4.1 but is not supported by older versions of View or vSphere.

Refer the source link below:

http://www.vmware.com/files/pdf/view/VMware-View-FAQ-Pricing-Licensing-and-Support.pdf

in Page 3.

Thanks & Regards Dharshan S VCP 4.0,VTSP 5.0, VCP 5.0

View solution in original post

0 Kudos
2 Replies
Virtualinfra
Commander
Commander

anycloudplus wrote:

Does vSphere Essentials support view 5?

I do not find something about vSphere Essentials can support View .

It can support View 5 ?

View Manger 5 works with any vSphere 4 or vSphere 5 edition,including Enterprise Plus, Enterprise, Standard and Advanced.View Manager works with Essentials and Essentials Plus, but customers may not exceed the restrictions on number of hosts associated with those vSphere packages. View Manager runs

only on the VMware vSphere platform and not on other hypervisor platforms. vShield Endpoint works with View 4.5 and vSphere 4.1 but is not supported by older versions of View or vSphere.

Refer the source link below:

http://www.vmware.com/files/pdf/view/VMware-View-FAQ-Pricing-Licensing-and-Support.pdf

in Page 3.

Thanks & Regards Dharshan S VCP 4.0,VTSP 5.0, VCP 5.0
0 Kudos
Cooldude09
Commander
Commander

it does support view 5. but u cannot have more than 3 servers (6 CPU) in the setup

If U find my answer useful, feel free to give points by clicking Helpful or Correct. Subscribe yourself at walkonblock.com
0 Kudos